<?php
$z[0]=Array("field","阳光私募基金",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","阳光私募基金的设立条件： 《1》、 名称应符合《名称登记管理规定》，允许达到规模的投资企业名称使用投资基金字样。 《2》、 名称中的行业用语可以使用风险投资基金、创业投资基金、股权投资基金、...",55,286);
$z[1][4]['name']="description";
$z[2]=Array("field","阳光私募基金的设立条件",288,348);
$z[2][4]['name']="title";
$z[3]=Array("field","",350,389);
$z[3][4]['name']="writer";
$z[4]=Array("field","",391,430);
$z[4][4]['name']="source";
$z[5]=Array("field","",432,472);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　阳光私募基金的设立条件：</p>\r\n<p>　　《1》、 名称应符合《名称登记管理规定》，允许达到规模的投资企业名称使用&ldquo;投资基金&rdquo;字样。</p>\r\n<p>　　《2》、 名称中的行业用语可以使用&ldquo;风险投资基金、创业投资基金、股权投资基金、投资基金&rdquo;等字样。&ldquo;北京&rdquo;作为行政区划分允许在商号与行业用语之间使用。</p>\r\n<p>　　《3》、 基金型：投资基金公司&ldquo;注册资本(出资数额)不低于5亿元，全部为货币形式出资，设立时实收资本(实际缴付的出资额)不低于1亿元;5年内注册资本按照公司章程(合伙协议书)承诺全部到位。&rdquo;</p>\r\n<p>　　《4》、 单个投资者的投资额不低于1000万元(有限合伙企业中的普通合伙人不在本限制条款内)。</p>\r\n<p>　　《5》、 至少3名高管具备股权投基金管理运作经验或相关业务经验。</p>\r\n<p>　　《6》、 基金型企业的经营范围核定为：非证券业务的投资、投资管理、咨询。(基金型企业可申请从事上述经营范围以外的其他经营项目，但不得从事下列业务：</p>\r\n<p>　　(1)、发放贷款;</p>\r\n<p>　　(2)、公开交易证券类投资或金融衍生品交易;</p>\r\n<p>　　(3)、以公开方式募集资金;</p>\r\n<p>　　(4)、对除被投资企业以外的企业提供担保。)</p>\r\n<p>　　《7》管理型基金公司：投资基金管理：&ldquo;注册资本(出资数额)不低于3000万元，全部为货币形式出资，设立时实收资本(实际缴付的出资额)&rdquo;</p>\r\n<p>　　《8》、 单个投资者的投资额不低于100万元(有限合伙企业中的普通合伙人不在本限制条款内)。</p>\r\n<p>　　《9》、 至少3名高管具备股权投基金管理运作经验或相关业务经验。</p>\r\n<p>　　《10》、 管理型基金企业的经营范围核定为：非证券业务的投资、投资管理、咨询。</p>",474,1944);
$z[6][4]['name']="body";
$z[7]=Array("field","",1946,1985);
$z[7][4]['name']="litpic";

?>